
  $primaryColour: rgb(18, 33, 147);
	$secondaryColour: rgb(255, 0, 0);





	div
	{
		padding: 1em;
		color: white;
		font-size: 1.4em;
	}
	div:nth-child(1)
	{
		background:$secondaryColour;
	}
	div:nth-child(2)
	{
		background:$secondaryColour;
	}
	div:nth-child(3)
	{
		background:$secondaryColour;
	}
	div:nth-child(4)
	{
		background:$secondaryColour;
	}
	div:nth-child(5)
	{
		background:$secondaryColour;
	}
	div:nth-child(6)
	{
		background:$secondaryColour;
	}
	div:nth-child(7)
	{
		background:$secondaryColour;
	}
	div:nth-child(8)
	{
		background:$secondaryColour;
	}
	div:nth-child(9)
	{
		background:$secondaryColour;
	}
	div:nth-child(10)
	{
		background:$secondaryColour;
	}


.linkGrid
{
	background:$primaryColour;
	margin: 1em;
	padding: 0.5em;
	display: grid;


	/*gutter/grid-gap*/
	grid-column-gap: 10px;
	grid-row-gap: 10px;
	grid-gap: 10px;

	grid-template-columns:25% repeat(4,1fr);
	grid-template-rows: 1fr 2fr 3fr;
	/*
	grid-template-columns: 200px 300px 100px auto;
	*/
}
